%define major_version 1.2
%define gtkhtml_version_required 1.1.8
%define gal_version_required 0.23
%define oaf_version_required 0.6.10
%define gnomepilot_version_required 0.1.71
%define bonoboconf_version_required 0.16
%define lib_major 0

Name:		evolution
Summary:	Integrated GNOME mail client, calendar and address book.
Version: 	%{major_version}.2
Release:	3mdk
License: 	GPL
Group:		Networking/Mail
Source0: 	ftp://ftp.gnome.org/pub/GNOME/sources/%{name}/%{name}-%{version}.tar.bz2
Source2:	evolution_48.png
Source3:	evolution_32.png
Source4:	evolution_16.png
# evolution need a specific version of db3
Source6:	db-3.1.17.tar.bz2
# (fc) 0.13-1mdk fix detection of kerberos 4
Patch0:		evolution-0.13-kerberos4.patch.bz2
# (fc) 1.0.2-2mdk fix KDE detection
Patch1:     evolution-1.1.90-kde.patch.bz2
# (fc) 1.0.2-2mdk fix subversion in message header
Patch2:     evolution-1.0.2-subversion.patch.bz2
# (fc) 1.1.90-1mdk allow shared ldap linking
Patch7:		evolution-1.1.90-sharedldap.patch.bz2
# (fc) 1.2.2-2mdk fix GConf proxy key reading (CVS) (Mdk bug 1779)
Patch8:		evolution-1.2.2-proxy.patch.bz2
# (fc) 1.2.2-2mdk fix crash in addressbook (CVS) (Ximian bug 37881)
Patch9:		evolution-1.2.2-addressbookcrash.patch.bz2
# (fc) 1.2.2-2mdk fix SSL with IPv6 (CVS)
Patch10:	evolution-1.2.2-ipv6ssl.patch.bz2
# (fc) 1.2.2-2mdk fix GPG signing (CVS) (Mdk bug #1316)
Patch11:	evolution-1.2.2-gpg.patch.bz2
# (fc) 1.2.2-2mdk fix password prompt (encoding problem) (CVS)
Patch12:	evolution-1.2.2-password.patch.bz2
# (fc) 1.2.2-3mdk security fix
Patch13:	evolution-1.2.2-security.patch.bz2

URL: 		http://www.ximian.com/products/ximian_evolution/
BuildRoot:	%{_tmppath}/%{name}-%{version}-root

Requires: bonobo >= 1.0.22
# (fc) 0.8-5mdk implicit dependency is not enough
Requires: gnome-vfs >= 1.0
Requires: bonobo-conf >= %{bonoboconf_version_required}
Requires: gtkhtml >= %{gtkhtml_version_required}
Requires: gnome-spell >= 0.5
Requires: gnupg
Requires: scrollkeeper >= 0.3
Requires: libgal21 >= %{gal_version_required}
Requires: liboaf0 >= %{oaf_version_required}
Requires: lib%{name}%{lib_major} = %{version}-%{release}
Provides: camel
BuildRequires: bison flex
BuildRequires: bonobo-conf-devel >= %{bonoboconf_version_required}
BuildRequires: gnome-pilot-devel >= %{gnomepilot_version_required}
BuildRequires: gnome-print-devel gnome-vfs-devel 
# yes both are needed ..
BuildRequires: gtkhtml >= %{gtkhtml_version_required}
BuildRequires: libgtkhtml1.1_3-devel >= %{gtkhtml_version_required}
BuildRequires: krb5-devel 
# Versionned BR
BuildRequires: libsoup3-devel
BuildRequires: libgal21-devel >= %{gal_version_required}
BuildRequires: libglade-devel
BuildRequires: libldap2-devel libnss3-devel >= 1.0.0
BuildRequires: libsasl-devel libunicode-devel
BuildRequires: libxml-devel popt-devel xml-i18n-tools gnome-common >= 1.2.4-3mdk
BuildRequires: XFree86-Xvfb
BuildRequires: scrollkeeper

%description
Evolution is the GNOME mailer, calendar, contact manager and
communications tool.  The tools which make up Evolution will
be tightly integrated with one another and act as a seamless
personal information-management tool. 

%package -n lib%{name}%{lib_major}
Summary:	Dynamic Libraries for Evolution 
Group:		System/Libraries

%description -n lib%{name}%{lib_major}
Evolution is the GNOME mailer, calendar, contact manager and
communications tool.  The tools which make up Evolution will
be tightly integrated with one another and act as a seamless
personal information-management tool. 

This package contains dynamic librairies used by Evolution.

%package -n lib%{name}%{lib_major}-devel
Summary:	Libraries and include files for developing Evolution components
Group:		Development/GNOME and GTK+
Requires:	%{name} = %{version}-%{release}
Requires:   lib%{name}%{lib_major} = %{version}-%{release}
Provides:   camel-devel
Provides:   %{name}-devel = %{version}-%{release}
Provides:   lib%{name}-devel = %{version}-%{release}
Obsoletes:  %{name}-devel

%description -n lib%{name}%{lib_major}-devel
Evolution is the GNOME mailer, calendar, contact manager and
communications tool.  The tools which make up Evolution will
be tightly integrated with one another and act as a seamless
personal information-management tool.

This package contains the files necessary to develop applications
using Evolution's libraries.

%package pilot
Summary:	Evolution conduits for gnome-pilot
Group:		Communications
Requires:	%{name} = %{version}-%{release}
Requires:   gnome-pilot >= %{gnomepilot_version_required}

%description pilot
Evolution is the GNOME mailer, calendar, contact manager and
communications tool.  The tools which make up Evolution will
be tightly integrated with one another and act as a seamless
personal information-management tool.

This package contains conduits needed by gnome-pilot to 
synchronize your Palm with Evolution


%prep
%setup -q
%patch0 -p1 -b .krb4
%patch1 -p1 -b .kde
%patch2 -p1 -b .subversion
%patch7 -p1 -b .sharedldap
%patch8 -p1 -b .proxy
%patch9 -p1 -b .addressbookcrash
%patch10 -p1 -b .ipv6ssl
%patch11 -p1 -b .gpg
%patch12 -p1 -b .password
%patch13 -p1 -b .security


#fix gnome-pilot macro and patch7
aclocal -I /usr/share/aclocal/gnome-macros
#needed by patches 1, 7 and to fix gnome-pilot macro 
autoconf 

#needed by patch0 & 10
automake

#needed by patch10
autoheader

# install db3 in separate directory
(cd .. ; rm -rf db-3.1.17 ; bzcat %{SOURCE6} | tar xf - )

%build

# first build db3
(cd ../db-3.1.17/dist
CFLAGS="$RPM_OPT_FLAGS" ./configure --prefix=$PWD/../prefix --libdir=$PWD/../prefix/lib
%make
make install
)

%configure --with-nspr-includes=`pkg-config --variable=includedir mozilla-nspr`/nspr \
--with-nss-includes=`pkg-config --variable=includedir mozilla-nss`/nss \
--with-db3=$PWD/../db-3.1.17/prefix \
--with-krb5=%{_prefix} --with-krb4=%{_prefix} --enable-pilot-conduits=yes \
--with-openldap=yes --with-static-ldap=no --with-sub-version=%{release} \
--enable-ipv6

# David - 1.0.2-6mdk - Launch a virtual framebuffer X server on a free display
#                      to be able to build evolution with a bot
XDISPLAY=$(i=0; while [ -f /tmp/.X$i-lock ]; do i=$(($i+1)); done; echo $i)
/usr/X11R6/bin/Xvfb :$XDISPLAY >& /dev/null &
DISPLAY=:$XDISPLAY %make
kill $(cat /tmp/.X$XDISPLAY-lock)


%install
[ -n "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != / ] && rm -rf $RPM_BUILD_ROOT

%makeinstall_std

perl -pi -e "s,-L$RPM_BUILD_DIR/evolution-%{version}/camel,," $RPM_BUILD_ROOT%{_libdir}/*.la

mkdir -p $RPM_BUILD_ROOT%{_iconsdir}  $RPM_BUILD_ROOT%{_liconsdir}  $RPM_BUILD_ROOT%{_miconsdir}
cp -f %{SOURCE2} $RPM_BUILD_ROOT%{_liconsdir}/evolution.png
cp -f %{SOURCE3} $RPM_BUILD_ROOT%{_iconsdir}/evolution.png
cp -f %{SOURCE4} $RPM_BUILD_ROOT%{_miconsdir}/evolution.png
mkdir -p $RPM_BUILD_ROOT%{_menudir}
cat << EOF > $RPM_BUILD_ROOT%{_menudir}/%{name}
?package(%{name}): \
	command="%{_bindir}/evolution" \
	icon="evolution.png" \
	needs="X11" \
	section="Networking/Mail" \
	title="Evolution" \
	longtitle="GNOME mailer, calendar, contact manager and communications tool" \
	startup_notify="false"
EOF

mkdir -p $RPM_BUILD_ROOT%{_sysconfdir}/gnome/config
cat << EOF > $RPM_BUILD_ROOT%{_sysconfdir}/gnome/config/Gnome
[URL Handlers]
mailto-show=evolution "%s"
EOF

#remove unpackaged files
rm -f $RPM_BUILD_ROOT%{_libdir}/gnome-pilot/conduits/*.{a,la} \
 $RPM_BUILD_ROOT%{_libdir}/evolution/%{major_version}/camel-providers/*.{a,la} \
 $RPM_BUILD_ROOT%{_libdir}/evolution/%{major_version}/evolution-mail-importers/*.{a,la} \
 $RPM_BUILD_ROOT%{_libdir}/evolution/%{major_version}/*.{a,la}

%{find_lang} %{name} --with-gnome

%clean
[ -n "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != / ] && rm -rf $RPM_BUILD_ROOT
rm -rf db-3.1.17


%post -n lib%{name}%{lib_major} -p /sbin/ldconfig

%post
if [ -x /usr/bin/scrollkeeper-update ]; then /usr/bin/scrollkeeper-update -q || true ; fi
%{update_menus}
  
%postun -n lib%{name}%{lib_major} -p /sbin/ldconfig

%postun
if [ -x /usr/bin/scrollkeeper-update ]; then /usr/bin/scrollkeeper-update -q || true ; fi
%{clean_menus}

%files -f %{name}.lang
%defattr(-, root, root)
%doc AUTHORS COPYING ChangeLog NEWS README
%config(noreplace) %{_sysconfdir}/gnome/config/*
%{_bindir}/*
%attr(2755,root,mail) %{_sbindir}/camel-lock-helper
%{_sbindir}/camel-index-control

%dir %{_libdir}/evolution
%dir %{_libdir}/evolution/%{major_version}
%dir %{_libdir}/evolution/%{major_version}/camel-providers
%dir %{_libdir}/evolution/%{major_version}/evolution-mail-importers
%{_libdir}/evolution/%{major_version}/camel-providers/*.so*
%{_libdir}/evolution/%{major_version}/camel-providers/*.urls
%{_libdir}/evolution/%{major_version}/evolution-mail-importers/*.so*
%{_libdir}/evolution/%{major_version}/*.so*
%{_datadir}/gnome/apps/*/*
%{_datadir}/gnome/ui/*
%{_datadir}/evolution
%{_datadir}/idl/*.idl
%{_datadir}/oaf/*
%{_datadir}/pixmaps/*
%{_datadir}/mime-info/*
%dir %{_datadir}/images
%{_datadir}/images/evolution
%{_datadir}/libical-evolution
%{_iconsdir}/*.png
%{_liconsdir}/*.png
%{_miconsdir}/*.png
%{_menudir}/%{name}
%{_mandir}/*/*
%{_datadir}/applnk/*/*
%{_datadir}/omf/*

%files -n lib%{name}%{lib_major}
%defattr(-, root, root)
%{_libdir}/*.so.*

%files -n lib%{name}%{lib_major}-devel
%defattr(-, root, root)
%{_libdir}/*.a
%{_libdir}/*.so
%{_libdir}/*.la
%{_libdir}/*.sh
%{_includedir}/*
%{_datadir}/gnome/html/*


%files pilot
%defattr(-, root, root)
%{_libdir}/gnome-pilot/conduits/*.so
%{_datadir}/gnome-pilot/conduits/*

%changelog
* Thu Mar 13 2003 Frederic Crozat <fcrozat@mandrakesoft.com> - 1.2.2-3mdk
- Patch13 : Security fix

* Thu Mar  6 2003 Frederic Crozat <fcrozat@mandrakesoft.com> - 1.2.2-2mdk
- Patch12 (CVS): fix password prompt (locale encoding problem)

* Tue Mar  4 2003 Frederic Crozat <fcrozat@mandrakesoft.com> - 1.2.2-2mdk
- Patch8 (CVS): fix GConf proxy key (Mdk bug #1779)
- Patch9 (CVS): fix crash in addressbook (Ximian bug #37881)
- Patch10 (CVS): fix SSL with IPv6
- Patch11 (CVS): fix GPG signing (Mdk bug #1316)

* Fri Feb  7 2003 Frederic Crozat <fcrozat@mandrakesoft.com> 1.2.2-1mdk
- Release 1.2.2
- Remove patch8 (merged upstream)

* Mon Dec 16 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1.2.1-1mdk
- Release 1.2.1
- Remove patches 6 & 9 (merged upstream)
- Regenerate patch8

* Wed Nov 20 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1.2.0-3mdk
- Patch9 (CVS): fix crash in Settings (bug #33554)

* Mon Nov 18 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1.2.0-2mdk
- Enforce dependencies on library package

* Tue Nov 12 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1.2.0-1mdk
- Release 1.2.0
- Patch8: ensure translation returned by oaf are in utf-8

* Thu Nov  7 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1.1.90-1mdk
- Release 1.1.90 (ie 1.2 RC1)
- Regenerate patches 1, 2 & 6
- Remove patches 3 & 5 (merged upstream)

* Thu Aug  8 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1.0.8-3mdk
- Recompiled against latest gnome-pilot

* Fri Jul 19 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1.0.8-2mdk
- Recompiled against latest gnome-pilot

* Fri Jun 28 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1.0.8-1mdk
- Release 1.0.8
- Libification
- Patch6: use DTD compliant scrollkeeper file
- Regenerate patch 3
- Fix BuildRequires

* Fri Jun 14 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1.0.7-1mdk
- Release 1.0.7
- Remove patch 4 (merged upstream)

* Thu Jun 13 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1.0.5-5mdk
- Recompiled against latest gnome-pilot

* Tue Jun 11 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1.0.5-4mdk
- Fix build with mozilla 1.0.0

* Tue Jun  4 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1.0.5-3mdk
- Update patch 4 with official fix
- Fix corrupted db3 tarball in source rpm

* Mon Jun  3 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1.0.5-2mdk
- Patch4: fix crash when attaching file in mail composer
- Fix BuildRequires (Thanks to Fabien Shum-King)

* Mon May 13 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1.0.5-1mdk
- Release 1.0.5
- Remove patch3 (merged upstream)
- Patch3 : don't statically link nss

* Tue May  7 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1.0.4-1mdk
- Release 1.0.4
- Patch3 : fix Camel security issue (bug 24140)

* Mon Mar 25 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1.0.3-1mdk
- Release 1.0.3
- Regenerate patch 2
- Remove patches 3 & 4 (merged upstream)

* Fri Mar 22 2002 David BAUDENS <baudens@mandrakesoft.com> 1.0.2-6mdk
- Allow build without $DISPLAY setted

* Thu Mar 14 2002 Pablo Saratxaga <pablo@mandrakesoft.com> 1.0.2-5mdk
- updated Basque translation

* Tue Feb 26 2002 Pablo Saratxaga <pablo@mandrakesoft.com> 1.0.2-4mdk
- Integrated Basque translation

* Tue Feb 26 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1.0.2-3mdk
- Patch5: call conduit pilot applet, not Pilot link applet

* Mon Feb 25 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1.0.2-2mdk
- Patch1: Fix KDE detection
- Patch2: Fix subversion in message header (Thanks to Christian Bricart)
- Patch3 (CVS): fix file url when launching helper program (bug 20456)
- Patch4 (CVS): fix crash in My Evolution when going offline

* Mon Feb  4 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1.0.2-1mdk
- Release 1.0.2
- Unbzipped and update png files in sources

* Thu Jan 31 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.0.1-2mdk
- xpm -> png icons

* Mon Jan 14 2002 Frederic Crozat <fcrozat@mandrakesoft.com> 1.0.1-1mdk
- Release 1.0.1
- Remove patch1 (merged upstream)
- Use subversion to help Ximian folks to triage bugs
- Be sure to use a fresh version of gnome-pilot.m4 (from gnome-common)

* Thu Dec 13 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 1.0-2mdk
- Patch1 (CVS): fix mail crash

* Mon Dec  3 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 1.0-1mdk
- Release 1.0

* Tue Nov 20 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 0.99.2-1mdk
- Release 0.99.2
- Update gnome-pilot m4 file
- Regenerate patch0

* Thu Nov  8 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 0.99.0-1mdk
- Release 0.99.0
- Remove patches 1 & 2 (merged upstream)

* Tue Nov  6 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 0.15-4mdk
- Patch2: Fix calendar component

* Fri Oct 26 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 0.15-3mdk
- Fix bustage between gconf and gal (from Debian)

* Thu Oct 25 2001 Stefan van der Eijk <stefan@eijk.nu> 0.15-2mdk
- BuildRequires: libxml-devel

* Mon Oct 22 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 0.15-1mdk
- Release 0.15
- Patch1: fix compilation (from GNOME CVS)

* Mon Oct  1 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 0.14-2mdk
- Remove strange dependency on libgal11

* Mon Oct  1 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 0.14-1mdk
- Release 0.14
- Remove patches 1, 2, 3 (merged upstream)
- File locking is back (should work on NFS also)

* Mon Oct 01 2001 Stefan van der Eijk <stefan@eijk.nu> 0.13-4mdk
- BuildRequires: bison flex gdk-pixbuf-devel libsasl-devel openssl-devel
  popt-devel xml-i18n-tools
- Removed redundant BuildRequires.

* Thu Sep 20 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 0.13-3mdk
- Patch 3: Fix compilation with latest gnome-vfs
- Patch 2: Fix bug 4991 (duplicate of ximian bug 9419)

* Mon Sep 10 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 0.13-2mdk
- Explicit dependency on oaf to prevent problem 
- Fix i18n problems (from GNOME cvs)

* Fri Sep  7 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 0.13-1mdk
- Release 0.13
- Register Evolution as GNOME mail handler
- Patch0: Compiled with kerebos support
- Enable pilot conduits

* Fri Aug  3 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 0.12-1mdk
- Release 0.12
- Remove patch0 (merged upstream)

* Tue Jul 24 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 0.11-2mdk
- Disable file locking => should correct evolution over nfs problem

* Mon Jul 23 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 0.11-1mdk
- Release 0.11
- Remove patch 5 & 6 (merged upstream)
- Regenerate patch 0
- Remove movemail, no longer needed

* Thu Jul  5 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 0.10-2mdk
- Enable ssl
- Patch6: recompiled against latest gtkhtml/gal

* Fri May 18 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 0.10-1mdk
- Release 0.10
- Remove patch 3 (merged upstream)
- Upgrade build requirement to openldap 2, libgal6
- Prepare build with ssl (not enabled yet since it crash)

* Mon Apr  9 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 0.9-5mdk
- Patch 5 : enable activating gpg support by default

* Fri Apr  6 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 0.9-4mdk
- Update patch 0 to allow importing mailbox

* Mon Apr  2 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 0.9-3mdk
- Correct dependencies and build dependencies

* Wed Mar 28 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 0.9-2mdk
- Compiled with ldap support
- Patch 0 : initialize gconf before gtkhtml
- Patch 4 : correct addressbook #define
- Don't generate pilot conduits, since we don't have a working abs sync conduit

* Wed Mar 14 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 0.9-1mdk
- Release 0.9
- Remove patches 1 & 2

* Thu Mar  8 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 0.8-9mdk
- patch 2 to compile with latest version of gal
- Update patch 0 again
- Rebuilt against latest gnome-vfs and gnome-print

* Thu Feb  8 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 0.8-8mdk
- Update patch 0 to correct addressbook crashes

* Thu Feb  8 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 0.8-7mdk
- Rebuild against gtkhtml 0.8.2

* Thu Jan 25 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 0.8-6mdk
- add movemail program (extract from Emacs) and remove setgid on evolution-mail

* Wed Jan 24 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 0.8-5mdk
- Add explicit dependency on gnome-vfs

* Wed Jan 24 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 0.8-4mdk
- Recompiled with oaf 0.6.2

* Tue Jan  2 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 0.8-3mdk
- Change group/perms for evolution-mail to be able to access mail spool mbox

* Tue Jan  2 2001 Frederic Crozat <fcrozat@mandrakesoft.com> 0.8-2mdk
- patch to compile with last bonobo
- Recompile since gtkhtml now use gconf

* Mon Dec 18 2000 Frederic Crozat <fcrozat@mandrakesoft.com> 0.8-1mdk
- Release 0.8

* Thu Nov 16 2000 Frederic Crozat <fcrozat@mandrakesoft.com> 0.6-3mdk
- Really remove dependency on old libstdc++

* Sat Nov  4 2000 Guillaume Cottenceau <gc@mandrakesoft.com> 0.6-2mdk
- simple rebuild (new libstdc++)

* Fri Oct 27 2000 Frederic Crozat <fcrozat@mandrakesoft.com> 0.6-1mdk
- Release 0.6
- Disable LDAP (OpenLDAP 2.0 not supported yet)

* Mon Sep 18 2000 Frederic Crozat <fcrozat@mandrakesoft.com> 0.5.1-1mdk
- Release 0.5.1

* Fri Sep 15 2000 Frederic Crozat <fcrozat@mandrakesoft.com> 0.5-2mdk
- add missing icons

* Thu Sep 14 2000 Frederic Crozat <fcrozat@mandrakesoft.com> 0.5-1mdk
- Release 0.5 (+ merge from Helix 0mdk_helix_1)

* Mon Aug 28 2000 Frederic Crozat <fcrozat@mandrakesoft.com> 0.4.1-1mdk
- Release 0.4.1 (merge from Helix 0_helix_1)
- no longer conflict with gnome-pim

* Fri Aug 11 2000 Frederic Crozat <fcrozat@mandrakesoft.com> 0.3.1-2mdk
- add dependency on gnome-vfs
- add menu entry

* Thu Aug  3 2000 Frederic Crozat <fcrozat@mandrakesoft.com> 0.3.1-1mdk
- Release 0.3.1
- first mandrake package : BM + macroszification
- Build without GConf

* Sun May 21 2000 Ross Golder <rossigee@bigfoot.com>
- created spec file
